[Overview][Types][Classes][Index] | Reference for unit 'WSReferences' (#lcl)

# TWSReference._Init

Stores the specified handle or pointer to an internal member in the reference.

## Declaration

Source position: wsreferences.pp line 53

`public procedure TWSReference._Init(`
`APtr: Pointer`
`); procedure TWSReference._Init(`
`AHandle: TLCLHandle`
`);`

## Arguments

`APtr` |  | Pointer to the handle stored in the reference.

## Arguments

`AHandle` |  | TLCLHandle instance stored in the reference.

## Description

Remark: | This method, and the others with a '_' prefix, are temporary and for widgetset use only. They can be removed at any time, and without any prior notice.

## See also

TLCLHandle |  | The type used for handles in LCL applications, components, controls, and widget set classes.